Array-IntSpan

Errors

Array-IntSpan-2.003 has the following 2 errors.

CategoryError
consistent_version1.01,2.002,2.003
use_warningsArray::IntSpan::IP